acl_actions=Může editovat, vytvářet a mazat akce?
acl_reboot=Může rebootovat systém?
acl_runonly=Pouze spustit
acl_script=Může editovat bootup skript?
acl_shutdown=Může shodit systém?
change_cmd=Přepínání úrovně běhu $1 pomocí příkazu $2. Toto může být občas využíváno a Webmin nemusí být přístupný po takovém přepnutí.
change_err=Nemáte oprávnění přepínat úrovně běhu
change_title=Přepnutí úrovně běhu
create_title=Vytvořit akci
edit_badK=Jelikož nebyla tota akce správně vytvořena, ukončí se pouze v úrovni běhu $1.
edit_badS=Jelikož nebyla tota akce správně vytvořena, spustí se pouze v úrovni běhu $1.
edit_boot=Spustit v průběhu bootování?
edit_condrestartnow=Restartovat, je-li to potřeba
edit_desc=Popis
edit_details=Detaily akce
edit_ecannot=Nemáte oprávnění editovat bootup akce
edit_egone=Akce déle neexistuje
edit_fix=Klepnutím zde docílíte toho, že tato akce bude k použitelná pro ostatní úrovně běhu
edit_hostconfig_actionname=Název akce
edit_hostconfig_array=Pole $1, $2, a $3 jsou pole typu array a mohou obsahovat více jak jednu hodnotu. Oddělujte vícenásobné hodnoty dvojtečkou.
edit_hostconfig_further=Po vytvoření nové spouštěcí akce, byste měli přejít na stránku, která vám  umožní upravit spuuštěcí skript a seznam parametrů, pokud je potřeba.
edit_hostconfig_hostconfig=Soubor $1 kontroluje systémové široce používané služby a démony, které jsou spouštěny během bootování. Můžete ho editovat níže
edit_hostconfig_new=Vytvořit novou akci
edit_hostconfig_noquotes=Nepoužívejte uvozovky pro žádná pole kromě pole $1.
edit_hostconfig_plist=Soubor $1 nastavuje hlavní parametry, které bude respektovat boot skriptu. Můžete jej editovat níže
edit_hostconfig_scriptname=Název skriptu
edit_hostconfig_startitems=Pole $1 by nemělo začít číslem nebo podtržítkem, a dle konvencí, by měla být všechna písmana velká. Pole $2 by mělo být platným jménem souboru a neměl by obsahovat tečku.
edit_hostconfig_startup=Skript $1 se spustí a průběhu bootování systému, pokud je tato akce aktivní. Můžete ji editovat níže
edit_hostconfig_title=Editovat Hostconfig
edit_levels=Ůrovně běhu pro spuštění a ukončení v
edit_name=Název
edit_reloadnow=Znovu nahrát
edit_restartnow=Restartovat
edit_return=akce
edit_rl=Úroveň běhu $1
edit_script=Skript akce
edit_start=Bootup příkazy
edit_startat=Spustit v
edit_startcmd=Příkaz pro bootup
edit_startmsg=Bootup zpráva
edit_startnow=Spustit
edit_status=Spustit ihned?
edit_statuscmd=Příkaz pro status
edit_statusnow=Zobrazit stav
edit_stop=Shutdown příkazy
edit_stopat=Ukončit v
edit_stopcmd=Příkaz pro shutdown
edit_stopmsg=Shutdown zpráva
edit_stopnow=Ukončit
edit_title=Editovat akci
edit_unknown=Neznámý
index_action=Akce
index_add=Vytvořit nové akce pro bootování a shození
index_add_mac=Přidat nový skript pro bootup akci
index_addboot=Spustit při bootování
index_addboot_start=Ihned spustit a při bootování
index_boot=Spustit při bootování?
index_delboot=Nepovolit při bootování
index_delboot_stop=Ihned nepovolit ani při bootování
index_desc=Popis
index_downscript=Skripty $1 z níže uvedeného seznamu poběží v době shazování systému. I vy můžete přidat vaše vlastní příkazy pro zastavení démonů nebo serverů během shazování systému.
index_editconfig=Editovat soubor $1 ručně
index_levels=Spustit v úrovních běhu
index_order=Pořadí
index_provides=Provede
index_radd=Vytvořit novou akci.
index_rboot=Startovat při bootování?
index_rdesc=Popis
index_reboot=Rebootovat systém
index_rebootmsg=Klepnutím na toto tlačítko se ihned rebootuje systém. Všichni aktuálně připojení uživatelé budou odpojeni a všechny služby budou restartovány.
index_restart=Restartovat
index_return=akce pro bootování a shození
index_rlchange=Změnit v úrovni běhu:
index_rlchangedesc=Klepnutím na toto tlačítko přepnete váš systém z aktuální urovně běhu do jiné vámi zvolené. To znamená, že všechny akce aktuální úrovně budou zastaveny a všechny akce nové úrovně běhu budou spuštěny.
index_rname=Název akce
index_sboot=Startovat při bootování?
index_sboot2=Ano
index_sboot3=Ne
index_sboot4=Nepovolená
index_script=Skript $1 zobrazený níže poběží v průběhu bootování. Můžete přidávat vlastní příkazy pro démony nebo restarování serverů v případě, kdy byl systém rebootován.
index_script_mac=Skript $1 zobrazený níže poběží v průběhu bootování. To tedy znamená, že přidáním vlastních příkazů musí být démoni nebo servery spuštěné během bootování v spouštěcím adresáři.
index_sdesc=Popis
index_setting=Nastavení
index_shutdown=Shodit systém
index_shutdownmsg=Klepnutím na toto tlačítko se ihned shodí systém. Všechny služby budou ukončeny, všichni uživatelé odpojeni a systém se vypne (jestliže to váš hardware podporuje).
index_sname=Název akce
index_sstate=Monentální stav
index_sstate1=Zastaveno
index_sstate4=Běží
index_start=Bylo zvoleno spuštění
index_status=Spustit hned?
index_stop=Bylo zvoleno ukončení
index_stype=Typ služby
index_title=Boot a Shutdown
index_unknown=Neznámý
log_bootup=Změněna bootovací akce pro $1
log_create=Vytvořena action $1
log_delete=Smazána action $1
log_local=Modifikován bootup skript
log_massdisable=Nepovoleny akce $1
log_massenable=Povoleny akce $1
log_massrestart=Restartovány akce $1
log_massstart=Nastartovány akce $1
log_massstop=Zastaveny akce $1
log_modify=Modifikována akce $1
log_reboot=Rebootován system
log_rename=Přejmenována akce $1 na $2
log_shutdown=Shozen system
log_start=Spuštěna bootup akce $1
log_stop=Ukončena shutdown akce $1
log_telinit=Přepnuto na úroveň běhu $1
mass_disable=Vypíná se akce $1 při bootování.
mass_ebroken=Přerušená akce $1 nemůže být povolena ani nepovolena při bootování
mass_enable=Zapíná se kace $1 při bootování.
mass_enone=Žádné akce nebyly vybrány
mass_enone2=Nejsou vybrány žádné služby
mass_failed=.. chybná!
mass_ok=.. hotovo.
mass_restart=Restartují se akce
mass_start=Spouštění akcí
mass_starting=Startuje se akce $1 ..
mass_stop=Ukončování akcí
mass_stopping=Zastavuje se akce $1 ..
reboot_ecannot=Nemáte oprávnění rebootovat systém
reboot_exec=Probíhá rebootování pomocí příkazu $1 ..
reboot_ok=Rebootovat systém
reboot_rusure=Skutečně chcete rebootovat systém pomocí příkazu $1 ?
reboot_title=Reboot
save_ealready=Akce nazvaná '$1' již existuje
save_ecannot=Nemáte oprávnění editovat bootup akce
save_eclash=Akce stejného jména již existuje
save_ename=Chybějící nebo neplatné jméno akce
save_err=Chyba při ukládání akce
save_escript=Nebyl vložen žádný skript akce
save_estartcmd=Chybějící příkaz pro bootup
save_ewrite=Chyba při zápisu do $1 : $2
shutdown_ecannot=Nemáte oprávnění shodit systém
shutdown_exec=Probíhá shazování pomocí příkazu $1 ..
shutdown_ok=Shutdown System
shutdown_rusure=Skutečně chcete shodit systém pomocí příkazu $1 ?
shutdown_title=Shutdown
ss_doingstart=Startuje se akce $1 ..
ss_doingstatus=Požadovaný status pro akci $1 ..
ss_doingstop=Zastavuje se akce $1 ..
ss_ecannot=Nemáte oprávnění spustit nebo ukončit bootup akce
ss_exec=Spuští se $1 ..
ss_reload=Znovu nahrát akci
ss_restart=Restartovat akci
ss_start=Spustit akci
ss_status=Stav akce
ss_stop=Ukončit akci
